const express = require("express");
const { CashfreeController } = require("../../controllers/web");
const { verifySession } = require("../../middleware");
const router = express.Router();

router.post("/", verifySession, CashfreeController.pay);
router.get("/success/", verifySession, CashfreeController.successPayment);
router.get("/cancel", verifySession, CashfreeController.cancel);

module.exports = router;
